[Map513]
TrackName="Maps\513-Bikernieki SSS1\track-513"
Particles="Maps\ps_british"
StageName="Bikernieki SSS1"
Surface=0
Length=11.1
Author=Einars Berze
CountryCode=LV
SplashScreen="Textures\Splash\513-Bikernieki-SSS1.dds"